.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b2832a84-a764-2830-2aca-ce2cca659fb0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fbe27b47-4e76-2939-eccb-1aed30a1ce0a .footer__bottom_list {
 display: none;
}.lfr-layout-structure-item-d92776b5-d80e-2e3e-0b07-da74cad28f8b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2b76368f-693e-bab7-a14b-0d5f4212f55a {
border-radius: var(--border-radius-lg) !important;
overflow: hidden !important;
}
